{
  "name": "template_vue",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@mdi/font": "5.9.55",
    "@vuelidate/core": "^2.0.2",
    "@vuelidate/validators": "^2.0.2",
    "pinia": "^2.1.4",
    "roboto-fontface": "*",
    "vue": "^3.2.47",
    "vue-router": "^4.2.2",
    "vuetify": "^3.0.0-beta.0",
    "webfontloader": "^1.0.0"
  },
  "devDependencies": {
    "@types/webfontloader": "^1.0.0",
    "@typescript-eslint/eslint-plugin": "^5.59.11",
    "@typescript-eslint/parser": "^5.59.11",
    "@vitejs/plugin-vue": "^4.1.0",
    "eslint": "^8.42.0",
    "eslint-config-prettier": "^8.8.0",
    "eslint-plugin-vue": "^9.14.1",
    "prettier": "2.8.8",
    "standard": "^17.1.0",
    "typescript": "^5.0.2",
    "vite": "^4.3.9",
    "vue-tsc": "^1.4.2"
  }
}
